# Initialisation du dictionnaire des recettes

recettes = {}



def ajouter_recette(recettes, nom, ingredients, instructions):

    recettes[nom] = {

        'ingredients': ingredients,

        'instructions': instructions

    }



def rechercher_recette(recettes, nom):

    return recettes.get(nom, "Recette non trouvée.")



def afficher_recettes(recettes):

    print("Recettes disponibles :")

    for nom in recettes:

        print(f"- {nom}")